#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-05-17 02:28+0200\n"
"PO-Revision-Date: 2002-03-12 10:46GMT\n"
"Last-Translator: Eugenijus Paulauskas <eugenijus@agvila.lt>\n"
"Language-Team: Lithuanian <lt@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: uachangerplugin.cpp:54
msgid "Change Browser &Identification"
msgstr "Keisti naršyklės &tapatybę"

#: uachangerplugin.cpp:179
msgid "Identify As:"
msgstr "Identifikuoti kaip:"

#: uachangerplugin.cpp:200
msgid "Reload Identifications"
msgstr "Perkrauti identifikacijas"

#: uachangerplugin.cpp:203
msgid "Default Identification"
msgstr "Pagrindinė identifikacija"

#: uachangerplugin.cpp:209
msgid "Apply to Entire Site"
msgstr ""

#: uachangerplugin.cpp:214
msgid "Configure..."
msgstr ""
